SDL_GetRendererName(3)

NAME
SDL_GetRendererName - Get the name of a renderer.

SYNOPSIS
#include <SDL3/SDL_render.h>

const char * SDL_GetRendererName(SDL_Renderer *renderer);

FUNCTION PARAMETERS

renderer
    the rendering context.

RETURN VALUE
for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_CreateRenderer(3), SDL_CreateRendererWithProperties(3)